<!DOCTYPE html>
<html>
  
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="images/Ionic_logo.png">
      </a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown-browse-courses" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Browse Courses
            </a>
            <div class="dropdown-menu" aria-labelledby="dropdown-browse-courses">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown-about-us" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu" aria-labelledby="dropdown-about-us">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>
        </ul>
      </div>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" placeholder="&#xf002; &nbsp; Search Courses" style="font-family: system-ui, FontAwesome">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </nav>
    <!-- 2. Slide body -->
    <div class="container-fluid bg-info text-light">
      <div class="container">
        <div class="row">
          <div class="col-sm-7 my-auto px-5">
            <h1>Welcome to Ionic Course365 Learning Center</h1>
            <p class="text-white-50">
              Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. 
              Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <button class="btn btn-warning px-4">Browse Courses</button>
            <button class="btn btn-light px-4 ml-3">Become an Instructor</button>
          </div>
          <div class="col-sm-5">
            <div class="row">
              <div class="col-sm-12">
                <img src="images/ionic-207965.png">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    
    <!-- 4. Footer -->
    
</body>
</html>